Subject: Re: 2.6.19-rc6: irq 48: nobody cared

From: "Krzysztof Sierota (o2.pl/tlen.pl)" <[email-masked]>
Date: Thu, 16 Nov 2006 23:38:35 +0100

Adrian Bunk napisał(a):
> On Thu, Nov 16, 2006 at 04:29:44PM +0100, Krzysztof Sierota wrote:
>   
>> Hi,
>>
>> I'm getting the following in dmesg with 2.6.19-rc5 and 2.6.19-rc6 kernels quad 
>> opteron server running 64bit kernel, and the network card gets disabled. 
>> ...
>>     
>
> Please send the dmesg from the latest kernel that works for you.
>
>   
I've tested rc-[6,5,3,2] - all behave the same. 2.6.18.2 did not boot or 
switched the interfaces and I cannot access the machine. Will follow up, 
when I get back to work.

K